@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: normal;
  font-weight: 300;
  src: url(../font/ShipporiMinchoB1-Regular.woff2) format("woff2"), url(../font/ShipporiMinchoB1-Regular.woff) format("woff"), url(../font/ShipporiMinchoB1-Regular.ttf) format("truetype"); }
@font-face {
  font-family: 'ShipporiMinchoB1';
  font-style: bold;
  font-weight: 700;
  src: url(../font/ShipporiMinchoB1-SemiBold.woff2) format("woff2"), url(../font/ShipporiMinchoB1-SemiBold.woff) format("woff"), url(../font/ShipporiMinchoB1-SemiBold.ttf) format("truetype"); }
@font-face {
  font-family: 'EBGaramond';
  font-style: normal;
  font-weight: 300;
  src: url(../font/EBGaramond-Medium.woff2) format("woff2"), url(../font/EBGaramond-Medium.woff) format("woff"), url(../font/EBGaramond-Medium.ttf) format("truetype"); }
.sp-only {
  display: none; }

@media screen and (max-width: 767px) {
  .pc-only {
    display: none; }

  .sp-only {
    display: block; } }
.re-under-title {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  padding-top: 26px;
  border-bottom: 2px solid #F0F0F0;
  padding-bottom: 40px;
  margin-bottom: 60px; }
  .re-under-title .re-topicpath {
    font-size: 15px;
    color: #9D9D9D; }
    .re-under-title .re-topicpath li {
      display: inline-block;
      padding-right: 1em;
      position: relative; }
      .re-under-title .re-topicpath li:after {
        content: "/";
        position: absolute;
        top: 50%;
        right: 0.25em;
        -webkit-transform: translate(0%, -50%);
        transform: translate(0%, -50%); }
      .re-under-title .re-topicpath li:last-child {
        padding-right: 0; }
        .re-under-title .re-topicpath li:last-child:after {
          content: none; }
      .re-under-title .re-topicpath li a {
        color: #9D9D9D !important; }
  .re-under-title .re-page-title {
    font-size: 56px;
    font-weight: bold;
    color: #00A33E;
    margin-top: 40px; }
  @media screen and (max-width: 767px) {
    .re-under-title {
      width: 90%;
      max-width: none;
      padding-top: 7%;
      padding-bottom: 6%;
      margin-bottom: 7.9%; }
      .re-under-title .re-topicpath {
        display: none; }
      .re-under-title .re-page-title {
        font-size: 7.4vw;
        margin-top: 0; } }

#re-side {
  display: block;
  max-width: 216px;
  width: 100%; }
  #re-side div {
    border: 1px solid #D6D6D6;
    padding: 20px 10px 0 10px; }
    #re-side div h4 {
      font-size: 20px;
      margin-bottom: 24px;
      position: relative;
      margin-left: 5px; }
      #re-side div h4:before {
        content: "";
        position: absolute;
        left: -10px;
        top: 0px;
        -webkit-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
        width: 10px;
        height: 11px;
        background-color: #00A33E; }
      #re-side div h4:after {
        content: "";
        position: absolute;
        left: -10px;
        bottom: -2px;
        -webkit-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
        width: 10px;
        height: 11px;
        background-color: #EA5521; }
    #re-side div a {
      display: block !important;
      max-width: 210px;
      margin: auto;
      border-bottom: 1px solid #F0F0F0;
      padding-bottom: 14px;
      margin-bottom: 14px;
      margin-left: 8px;
      margin-right: 8px; }
      #re-side div a:last-child {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 23px; }
      #re-side div a p {
        font-size: 16px;
        position: relative; }
        #re-side div a p::after {
          content: "";
          position: absolute;
          right: 0;
          top: 0;
          -webkit-transform: translate(0%, 50%);
          transform: translate(0%, 50%);
          width: 10px;
          height: 8px;
          background-image: url(../images/header/arrow.png);
          background-size: contain;
          background-repeat: no-repeat; }
  @media screen and (max-width: 767px) {
    #re-side {
      max-width: none;
      width: 100%;
      margin-bottom: 6%; }
      #re-side div {
        padding: 8.8% 0 0 0; }
        #re-side div h4 {
          font-size: 5.2vw;
          margin-bottom: 10%;
          padding-left: 6.5%;
          margin-left: 2.4%; }
          #re-side div h4:before {
            width: 4.2vw;
            height: 2.9vw;
            left: 0; }
          #re-side div h4:after {
            bottom: -10%;
            width: 4.2vw;
            height: 2.9vw;
            left: 0; }
        #re-side div a {
          max-width: none;
          width: 80%;
          margin: auto;
          padding-bottom: 4.1%;
          margin-bottom: 4.1%; }
          #re-side div a:last-child {
            margin-bottom: 6.8%; }
          #re-side div a p {
            font-size: 4.3vw; }
            #re-side div a p::after {
              width: 2.6vw;
              height: 2.1vw; } }

#re-newslist .re-maininner {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  display: flex;
  justify-content: space-between; }
  @media screen and (max-width: 767px) {
    #re-newslist .re-maininner {
      display: block;
      width: 90%;
      max-width: none;
      margin-bottom: 5.3%; } }
  #re-newslist .re-maininner #re-mainArea {
    max-width: 990px;
    width: 78%; }
    #re-newslist .re-maininner #re-mainArea .re-info {
      background-color: #F8F8F4;
      margin-bottom: 40px; }
      #re-newslist .re-maininner #re-mainArea .re-info a {
        display: block; }
        #re-newslist .re-maininner #re-mainArea .re-info a p {
          font-size: 15px;
          position: relative;
          padding: 21px 0 21px 28px;
          margin: 0 20px; }
          #re-newslist .re-maininner #re-mainArea .re-info a p::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
            width: 18px;
            height: 18px;
            background-image: url(../images/header/link_arrow_green.png);
            background-size: contain;
            background-repeat: no-repeat; }
    #re-newslist .re-maininner #re-mainArea .re-news-content li {
      margin-bottom: 30px;
      border-bottom: 1px solid #D6D6D6; }
      #re-newslist .re-maininner #re-mainArea .re-news-content li:last-child {
        border-bottom: none; }
      #re-newslist .re-maininner #re-mainArea .re-news-content li a {
        display: flex;
        padding-bottom: 30px; }
        #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-ogp {
          max-width: 330px;
          margin-right: 20px;
          width: 100%;
          overflow: hidden; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-ogp img {
            width: 100%;
            object-fit: cover;
            height: 173.25px; }
        #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext {
          max-width: 640px;
          display: flex;
          flex-flow: column;
          justify-content: space-between;
          width: 100%; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-maintext h3 {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 15px;
            line-height: 1.5; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-maintext p {
            font-size: 16px;
            line-height: 1.5;
            margin-bottom: 20px; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text {
            display: flex;
            align-items: center;
            position: relative; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-tag {
              background-color: #E3E3E3;
              padding: 3px 0;
              display: inline-block;
              font-size: 14px;
              margin-right: 12px;
              width: 120px;
              text-align: center; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-tag-pressrelease {
              background-color: #ea5504;
              color: #fff; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-tag-kinrei-news {
              background-color: #00a33e;
              color: #fff; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-tag-cat75 {
              background-color: #000;
              color: #fff; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-day {
              font-size: 16px; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text::after {
              content: "";
              position: absolute;
              right: 0;
              bottom: 0;
              -webkit-transform: translate(0%, 30%);
              transform: translate(0%, 30%);
              width: 18px;
              height: 18px;
              background-image: url(../images/menu/btn_black.png);
              background-size: contain;
              background-repeat: no-repeat; }
    #re-newslist .re-maininner #re-mainArea .pager ul {
      clear: both;
      overflow: hidden;
      vertical-align: middle;
      text-align: center;
      margin-bottom: 20px; }
      #re-newslist .re-maininner #re-mainArea .pager ul li {
        display: inline-block;
        margin: 0 5px;
        padding: 0 0 10px 0; }
        #re-newslist .re-maininner #re-mainArea .pager ul li a {
          color: #fff !important;
          background-color: #000 !important;
          display: block;
          text-decoration: none;
          border: 1px solid #63544a;
          padding: 5px 13px;
          font-weight: bold;
          font-size: 108%;
          line-height: 1.5; }
          #re-newslist .re-maininner #re-mainArea .pager ul li a:hover {
            background-color: #63544a !important; }
      #re-newslist .re-maininner #re-mainArea .pager ul .now span {
        background-color: #63544a !important;
        display: block;
        text-decoration: none;
        border: 1px solid #63544a;
        padding: 8px 13px;
        font-weight: bold;
        font-size: 108%;
        line-height: 1.5; }
    #re-newslist .re-maininner #re-mainArea .grid-container {
      width: 85%;
      margin-left: auto;
      margin-right: auto;
      max-width: 990px;
      padding-right: 10px;
      padding-left: 10px; }
      @media screen and (max-width: 767px) {
        #re-newslist .re-maininner #re-mainArea .grid-container {
          padding-right: 0; } }
    @media screen and (max-width: 767px) {
      #re-newslist .re-maininner #re-mainArea {
        max-width: none;
        width: 100%; }
        #re-newslist .re-maininner #re-mainArea .re-info {
          margin-bottom: 6%; }
          #re-newslist .re-maininner #re-mainArea .re-info a p {
            font-size: 3.9vw;
            padding: 6.2% 0% 6.2% 8%;
            margin: 0 6%;
            line-height: 1.5; }
            #re-newslist .re-maininner #re-mainArea .re-info a p::before {
              width: 4.7vw;
              height: 4.7vw; }
        #re-newslist .re-maininner #re-mainArea .re-news-content li {
          margin-bottom: 8.8%; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li:last-child {
            margin-bottom: 3.2%; }
          #re-newslist .re-maininner #re-mainArea .re-news-content li a {
            display: block;
            padding-bottom: 8.8%; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-ogp {
              max-width: none;
              margin-right: 0; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-ogp img {
                height: 47.26vw; }
            #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext {
              max-width: none; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-maintext h3 {
                font-size: 5.3vw;
                margin-bottom: 3.5%;
                margin-top: 4.4%; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-maintext p {
                font-size: 4.2vw;
                margin-bottom: 5.9%; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-tag {
                padding: 1% 0;
                font-size: 3.7vw;
                margin-right: 3.5%;
                width: 35%; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text .re-day {
                font-size: 4.2vw; }
              #re-newslist .re-maininner #re-mainArea .re-news-content li a .re-newstext .re-sub-text::after {
                width: 4.7vw;
                height: 4.7vw; }
        #re-newslist .re-maininner #re-mainArea .pager ul {
          margin-bottom: 20px;
          margin: 0 0 10%; }
          #re-newslist .re-maininner #re-mainArea .pager ul li {
            margin: 0 1%;
            padding: 0 0 1.8% 0; }
            #re-newslist .re-maininner #re-mainArea .pager ul li a {
              padding: 5px 13px;
              font-size: 3vw; }
          #re-newslist .re-maininner #re-mainArea .pager ul .now span {
            padding: 8px 13px;
            font-size: 3vw; }
        #re-newslist .re-maininner #re-mainArea .grid-container {
          width: 100%;
          margin-left: auto;
          margin-right: auto;
          max-width: none;
          padding-right: 0;
          padding-left: 0; } }

#re-newsdetail {
  width: 95%;
  max-width: 1080px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px; }
  #re-newsdetail #re-mainArea {
    max-width: 830px;
    width: 80%;
    margin-top: 10px; }
    #re-newsdetail #re-mainArea .news-title {
      font-size: 28px;
      font-weight: bold;
      line-height: 1.7;
      padding-bottom: 40px;
      border-bottom: 1px solid #D6D6D6;
      margin-bottom: 20px; }
    #re-newsdetail #re-mainArea .re-flex {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      #re-newsdetail #re-mainArea .re-flex ul {
        display: flex;
        align-items: center;
        width: 69.4%; }
        #re-newsdetail #re-mainArea .re-flex ul li .re-tag {
          background-color: #E3E3E3;
          padding: 3px 0;
          display: inline-block;
          font-size: 14px;
          margin-right: 12px;
          width: 120px;
          text-align: center; }
        #re-newsdetail #re-mainArea .re-flex ul li .re-tag-pressrelease {
          background-color: #ea5504;
          color: #fff; }
        #re-newsdetail #re-mainArea .re-flex ul li .re-tag-kinrei-news {
          background-color: #00a33e;
          color: #fff; }
        #re-newsdetail #re-mainArea .re-flex ul li .re-tag-cat75 {
          background-color: #000;
          color: #fff; }
        #re-newsdetail #re-mainArea .re-flex ul li .re-day {
          font-size: 16px; }
      #re-newsdetail #re-mainArea .re-flex .re-sns {
        width: 30.6%; }
        #re-newsdetail #re-mainArea .re-flex .re-sns .tw {
          max-width: 120px;
          display: inline-block; }
          #re-newsdetail #re-mainArea .re-flex .re-sns .tw .twitter-share-button {
            width: 120px; }
        #re-newsdetail #re-mainArea .re-flex .re-sns .fb {
          max-width: 120px;
          display: inline-block; }
          #re-newsdetail #re-mainArea .re-flex .re-sns .fb .fb-like {
            width: 100%;
            transform: scale(1.4);
            -webkit-transform: scale(1.4);
            -moz-transform: scale(1.4); }
            #re-newsdetail #re-mainArea .re-flex .re-sns .fb .fb-like span {
              height: 25px !important; }
    #re-newsdetail #re-mainArea .article-body {
      background: none;
      padding-bottom: 0; }
    #re-newsdetail #re-mainArea .re-ogp {
      margin-top: 30px;
      max-width: 990px;
      margin-bottom: 40px; }
    #re-newsdetail #re-mainArea .re-newstext .re-text {
      font-size: 18px;
      line-height: 2;
      margin-bottom: 30px; }
      #re-newsdetail #re-mainArea .re-newstext .re-text p {
        line-height: 2; }
      #re-newsdetail #re-mainArea .re-newstext .re-text a {
        color: #00A23E;
        line-height: 1;
        display: inline; }
        #re-newsdetail #re-mainArea .re-newstext .re-text a:hover {
          opacity: 0.7; }
    #re-newsdetail #re-mainArea .re-pdfshare a {
      display: flex;
      align-items: center; }
      #re-newsdetail #re-mainArea .re-pdfshare a p {
        line-height: 1;
        margin-top: 0; }
        #re-newsdetail #re-mainArea .re-pdfshare a p:first-child {
          max-width: 40px;
          margin-right: 10px; }
        #re-newsdetail #re-mainArea .re-pdfshare a p:nth-child(2) {
          font-size: 18px;
          color: #00A23E;
          border-bottom: 1px solid #00A23E; }
  @media screen and (max-width: 767px) {
    #re-newsdetail {
      display: block;
      width: 90%;
      max-width: none;
      margin-bottom: 0; }
      #re-newsdetail #re-mainArea {
        max-width: none;
        width: 100%;
        margin-bottom: 17.7%;
        margin-top: 0; }
        #re-newsdetail #re-mainArea .news-title {
          font-size: 4.7vw;
          padding-bottom: 5.9%;
          margin-bottom: 4.7%; }
        #re-newsdetail #re-mainArea .re-flex {
          display: block; }
          #re-newsdetail #re-mainArea .re-flex ul {
            justify-content: space-between;
            margin-bottom: 3.3%;
            width: 100%; }
            #re-newsdetail #re-mainArea .re-flex ul li:first-child {
              width: 29%; }
            #re-newsdetail #re-mainArea .re-flex ul li:nth-child(2) {
              width: 67%; }
            #re-newsdetail #re-mainArea .re-flex ul li .re-tag {
              padding: 5% 0;
              font-size: 2vw;
              margin-right: 2.5%;
              width: 100%;
              text-align: center; }
            #re-newsdetail #re-mainArea .re-flex ul li .re-day {
              font-size: 3.4vw; }
          #re-newsdetail #re-mainArea .re-flex .re-sns {
            text-align: center;
            background-color: #F8F8F4;
            padding: 4% 0;
            width: 100%; }
            #re-newsdetail #re-mainArea .re-flex .re-sns .tw {
              max-width: none;
              width: 30%; }
              #re-newsdetail #re-mainArea .re-flex .re-sns .tw .twitter-share-button {
                width: 91px; }
            #re-newsdetail #re-mainArea .re-flex .re-sns .fb {
              max-width: none;
              width: 40%; }
              #re-newsdetail #re-mainArea .re-flex .re-sns .fb .fb-like {
                width: 100%;
                transform: scale(1.1);
                -webkit-transform: scale(1.1);
                -moz-transform: scale(1.1); }
                #re-newsdetail #re-mainArea .re-flex .re-sns .fb .fb-like span {
                  height: 22px !important; }
        #re-newsdetail #re-mainArea .re-ogp {
          margin-top: 6.1%;
          max-width: none;
          margin-bottom: 9%; }
        #re-newsdetail #re-mainArea .re-newstext .re-text {
          font-size: 4.2vw;
          line-height: 2;
          margin-bottom: 6%; }
        #re-newsdetail #re-mainArea .re-pdfshare a {
          display: flex;
          align-items: center; }
          #re-newsdetail #re-mainArea .re-pdfshare a p:first-child {
            max-width: none;
            width: 12%;
            margin-right: 3%; }
          #re-newsdetail #re-mainArea .re-pdfshare a p:nth-child(2) {
            font-size: 4.2vw; } }

.pager {
  width: 100% !important;
  max-width: none !important; }

.news-voice .news-voice-mv {
  background: #e9dac7; }

#re-newslist .re-maininner #re-mainArea .re-news-content li:nth-child(2) {
  border-bottom: 1px solid #D6D6D6; }
